<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" EggName="金蛋" HammerId="217" HammerCount="10" IntegralId="218" IntegralCount="10" />
	<Data ID="2" EggName="银弹" HammerId="217" HammerCount="5" IntegralId="218" IntegralCount="5" />
	<Data ID="3" EggName="铜蛋" HammerId="217" HammerCount="1" IntegralId="218" IntegralCount="1" />
</Root>